<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>cpanel_adminedit_store_ad</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">cpanel_adminedit_store_ad</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/ai?id=8349375</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>cmd_edit</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>continue</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Inloggad som</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
